@charset "UTF-8";

/*基本設定
---------------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}


h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

body {
	padding-bottom: 30px;
	color: #444444;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.6;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	*font-size: small;
	*font: x-small;
	background:url(../img/common/body_bg.jpg) top center repeat-x;
	position:relative;
}

body{font-size:75%\9;}
body:not(:target){font-size:75%¥9;}

img {
	border: 0;
	vertical-align:top;
}

strong {
	font-weight: bold;
}

a:link, a:visited {
	color: #00aae9;
	text-decoration: underline;
	outline: none;
}

a:hover, a:active {
	color: #78d5f7;
	text-decoration: underline;
}


hr.hr_dot{
	border:none;
	border-top: dotted 1px #cccccc;
	height:1px;
	color:#FFFFFF;
}

label {
	cursor:pointer;
}

ol {
	margin-left: 1.6em;
}



/*背景イラスト
---------------------------------------------------------- */

#body_illust {
	width:100%;
	text-align: center;
	/* z-index:-1; */
	position:absolute;
	top:200px;
	overflow: hidden;
	/* background:url(../img/common/body_illust_bg.png?20150408) top center no-repeat; */
}

@media screen and (max-width: 1208px) {
	#body_illust {
		text-indent: -99999px;
	}
}


/*hd_info
---------------------------------------------------------- */

#hd_info {
	position:fixed;
	top:0;
	top: -288px;
	right:0;
	z-index:200;
}

#hd_info_btn {
	width:380px;
	cursor:pointer;
	text-align: center;
}

#hd_info #side_weather {
	cursor:pointer;
}


/*天気情報*/

#tab_info {
	position:absolute;
	right:0;
}

#tab_info_block {
	width:342px;
	height: 250px;
	padding: 15px;
	background:#ffffff url(../img/common/hd_info_bg.jpg) right bottom no-repeat;;
	border-top: 4px solid #f3f3f3;
	border-left: 4px solid #f3f3f3;
	border-bottom: 4px solid #f3f3f3;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	position:relative;
	display: none;
}

#midashiWeatherTitle {
	margin-bottom: 15px;
	font-size:93%;
}

#midashiWeatherTitle span{
	position:relative;
	padding: 5px 15px 5px 10px;
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	-webkit-box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	-moz-box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	background: #ffb700;
	background: -moz-linear-gradient(top,  #ffb700 0%, #ff8b00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb700), color-stop(100%,#ff8b00));
	background: -webkit-linear-gradient(top,  #ffb700 0%,#ff8b00 100%);
	background: -o-linear-gradient(top,  #ffb700 0%,#ff8b00 100%);
	background: -ms-linear-gradient(top,  #ffb700 0%,#ff8b00 100%);
	background: linear-gradient(to bottom,  #ffb700 0%,#ff8b00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb700', endColorstr='#ff8b00',GradientType=0 );
}

#midashiWeatherTitle span:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: 100%;
	left: 13px;
	border: 5px solid transparent;
	border-top: 5px solid #ff8800;
}

#midashiWeatherToday,
#midashiWeatherTomorrow {
	display:block;
	margin-bottom: 5px;
	padding: 1px 5px;
	background-color: #4ec7ec;
	color: #ffffff;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-top:2px solid #46b3d4;
	font-size:93%;
}

.weather_inner {
	clear: both;
	width:342px;
	margin-bottom: 15px;
	overflow: hidden;
}

.weather_inner .weather_today {
	float: left;
	width:165px;
}

.weather_inner .weather_tomorrow {
	float: right;
	width:165px;
}

.weatherTodayIcon {
	float: left;
	width:82px;
	margin-right: 10px;
}

.weatherTodayTemperature {
	font-size: 138.5%;
	overflow: hidden;
	zoom:1;
	font-weight: bold;
}

.weather_inner .hot {
	color: #ef5959;
}

.weather_inner .cold {
	color: #42bce2;
}

#midashiNewsTitle {
	margin-bottom: 15px;
	font-size:93%;
}

#midashiNewsTitle span{
	position:relative;
	padding: 5px 15px 5px 10px;
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	-webkit-box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	-moz-box-shadow:rgba(237, 237, 237, 0.65098) 2px 2px 0px 1px;
	background: #fbaecc;
	background: -moz-linear-gradient(top,  #fbaecc 0%, #f391b7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbaecc), color-stop(100%,#f391b7));
	background: -webkit-linear-gradient(top,  #fbaecc 0%,#f391b7 100%);
	background: -o-linear-gradient(top,  #fbaecc 0%,#f391b7 100%);
	background: -ms-linear-gradient(top,  #fbaecc 0%,#f391b7 100%);
	background: linear-gradient(to bottom,  #fbaecc 0%,#f391b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbaecc', endColorstr='#f391b7',GradientType=0 );
}

#midashiNewsTitle span:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: 100%;
	left: 13px;
	border: 5px solid transparent;
	border-top: 5px solid #f1a6c3;
}

#side_newsBox {
	width:235px;
	color: #666666;
	background-color: #e9f4f6;
	border: 1px solid #d8d8d8;
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
}

#side_newsBox ul li{
	width:235px;
	list-style: none;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	background-color: #e9f4f6;
}

#side_newsBox ul li .datetime {
	margin-left: 5px;
}


/*header
---------------------------------------------------------- */

#header {
	clear: both;
	width:985px;
	margin: 0 auto;
	padding-right: 5px;
	overflow: hidden;
	zoom:1;
}

#header #logo {
	float: left;
	width:251px;
}

#header #hd_bnr {
	float: right;
	width:728px;
	padding-top: 9px;
}


/*menu
---------------------------------------------------------- */

#menu {
	width:990px;
	margin: 0 auto 20px;
	position:relative;
}

#menu ul {
	clear: both;
	width:990px;
	overflow: hidden;
	zoom:1;
}

#menu ul li {
	float: left;
	list-style: none;
}

#menu .pgm{
	width: 165px;
}

#menu .mn{
	/* width: 205px; */
}

#menu .mn.mn_02 {
	width: 152px;
}

#menu .mn.mn_03 {
	width: 169px;
}

#menu .mn.mn_04 {
	width: 174px;
}

#menu .mn.mn_05 {
	width: 165px;
}

#menu .mn.mn_06 {
	width: 165px;
}

/*メガドロップ共通*/

.drop_program,
.drop_news,
.drop_event,
.drop_announcer {
	padding-top: 20px;
	position:absolute;
	top:60px;
	z-index:100;
}


.drop_program_block,
.drop_news_block,
.drop_event_block,
.drop_announcer_block {
	clear: both;
	width:910px;
	overflow: hidden;
	padding: 25px 33px;
	border: 1px solid #bbbbbb;
	background-color: #ffffff;
}

.drop_program a:link,
.drop_program a:visited,
.drop_news a:link,
.drop_news a:visited,
.drop_event a:link,
.drop_event a:visited,
.drop_announcer a:link,
.drop_announcer a:visited{
	text-decoration: none;
}

.drop_program a:hover,
.drop_program a:active,
.drop_news a:hover,
.drop_news a:active,
.drop_event a:hover,
.drop_event a:active,
.drop_announcer a:hover,
.drop_announcer a:active{
	text-decoration: underline;
}


/*番組情報*/

.drop_program {
	left:5px;
	background:url(../img/common/menu_drop_arrow.png) 219px top no-repeat;
	display: none;
}


.drop_ttl{
	margin-bottom: 15px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	font-size: 123.1%;
	background:url(../img/common/icon_square_orange.gif) left 3px no-repeat;
	border-bottom:1px solid #dddddd;
}

.drop_program ul {
	clear: both;
	width:924px;
	margin: 0 0 20px -14px;
}

.drop_program ul li {
	float: left;
	width:217px;
	margin-left: 14px;
	list-style: none;
	line-height:1.4;
}

.drop_program ul li .thumb{
	display:table-cell;
	padding-right: 10px;
	vertical-align: middle;
}

.drop_program ul li .txt{
	display:table-cell;
	vertical-align: middle;
	font-weight: bold;
	font-size:108%;
}

.drop_program .program_box {
	float: left;
	width:679px;
}

.drop_program .program_bnr{
	float: right;
	width:217px;
	font-weight: bold;
}

.drop_program .program_bnr div {
	margin-bottom: 5px;

}


/*ニュース・天気*/

.drop_news {
	left:5px;
	background:url(../img/common/menu_drop_arrow.png) 380px top no-repeat;
	display: none;
}

.drop_news .news_traffic{
	float: left;
	width:440px;
}

.drop_news .news_traffic .news_area{
	margin-bottom: 25px;
	font-weight: bold;
}

.drop_news .news_traffic .news_area ul {
	clear: both;
	margin-left: -20px;
}

.drop_news .news_traffic .news_area ul li {
	float: left;
	margin-left: 20px;
}

.drop_news .news_traffic .news_area p {
	margin-top: 15px;
}

.drop_news .news_traffic .news_area p a {
	display:block;
}

.drop_news .news_traffic .news_area p span {
	display:block;
	margin-top: 5px;
}

.drop_news .news_traffic .traffic_area{
	clear: both;
	margin-left: -8px;
}

.drop_news .news_traffic .traffic_area li {
	float: left;
	margin-left: 8px;
}

.drop_news .news_weather{
	float: right;
	width:440px;
}

.drop_news .news_weather .weather_inner {
	width:440px;
	margin-bottom: 20px;
}

.drop_news .news_weather .weather_today {
	width: 210px;
}

.drop_news .news_weather .weather_tomorrow {
	width: 210px;
}

.drop_news .news_weather #midashiWeatherToday,
.drop_news .news_weather #midashiWeatherTomorrow {
	margin-bottom: 15px;
}

.drop_news .news_weather ul {
	float: none !important;
	clear: both;
	width:450px !important;
	margin-left: -10px;
}

.drop_news .news_weather ul li {
	float: left;
	margin: 0 0 10px 10px;
}


/*イベント*/

.drop_event {
	left:5px;
	background:url(../img/common/menu_drop_arrow.png) 551px top no-repeat;
	display: none;
}

.drop_event .event_news {
	float: left;
	width:560px;
}

.drop_event .event_news dl {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom:1px dotted #cccccc;
	overflow: hidden;
	zoom:1;
}

.drop_event .event_news dt {
	float: left;
	width:42px;
	margin-right: 10px;
	border: 4px solid #e5e5e5
}

.drop_event .event_news dd {
	overflow: hidden;
	zoom:1;
	font-weight: bold;
}

.drop_event ul {
	clear: none !important;
	float: right !important;
	width:320px !important;
}

.drop_event ul li {
	float:none !important;
	margin-bottom: 8px;
	list-style: none;
}


/*アナウンサー*/

.drop_announcer {
	left:5px;
	background:url(../img/common/menu_drop_arrow.png) 886px top no-repeat;
	display: none;
}


.drop_announcer ul {
	clear: both;
	width:924px;
	margin: 0 0 20px -14px;
	list-style: none;
}

.drop_announcer ul li {
	float: left;
	width:217px;
	margin-left: 14px;
	list-style: none;
	line-height:1.4;
}

.drop_announcer ul li .thumb{
	float: left;
	width:80px;
	margin-right: 10px;
	background-color: #FFF;
	text-align: center;
}

.drop_announcer ul li .txt{
	overflow: hidden;
	zoom:1;
}

.drop_announcer ul li .txt .name{
	margin-bottom: 5px;
	font-weight: bold;
	font-size:108%;
}

.drop_announcer ul li .txt .blog_link {
	padding-left: 15px;
	background:url(../img/common/icon_arrow01.gif) left 2px no-repeat;
}



/*container
---------------------------------------------------------- */

#container {
	clear: both;
	width:990px;
	margin: 0 auto;
	padding-bottom: 55px;
	position:relative;
}


/*snav
---------------------------------------------------------- */

#snav {
	float: right;
	width:250px;
	padding-bottom:50px;
}

.snav_ttl {
	text-align:center;
}

.snav_block {
	width:230px;
	margin: 0 auto 15px;
	background:url(../img/common/snav_bg.gif) left repeat-y;
	position:relative;
}

.snav_block_bg {
	overflow: hidden;
	padding: 5px 18px 20px;
	background:url(../img/common/snav_btm.gif) left bottom no-repeat;
}

.snav_block a:link,
.snav_block a:visited{
	text-decoration: none;
}

.snav_block a:hover,
.snav_block a:active {
	text-decoration: underline;
}

/* Yahoo広告 */
.ad_block {
	margin-bottom: 15px;
	height: 250px;
}

/*お知らせ*/
.snav_block ul.txt a {
	color:#333;
}


/*最近見たイベント*/

.snav_block .thumb_txt .thumb_txt_inner {
	margin-top:5px;
	padding:5px 0 0 0;
	list-style: none;
	border-top: 1px dotted #cccccc;
	font-weight: bold;
}

.snav_block .thumb_txt .thumb_txt_inner:first-child {
	margin-top:0;
	padding-top:5px;
	border-top: none;
}

.snav_block .thumb_txt .thumb{
	float:left;
	width:42px;
	margin-right:10px;
}

.snav_block .thumb_txt .thumb img {
	border:4px solid #e0e0e0;
}

.snav_block .thumb_txt p {
	padding-top:10px;
	overflow: hidden;
	zoom:1;
}

.snav_block .thumb_txt p a {
	color:#333;
}


/*ただいま放送中*/

.now_onair .onair_item {
	position: relative;
	height:406px;
	overflow: hidden;
	width: 196px;
}

.now_onair .snav_block_bg {
	height: 392px;
}

.now_onair .caroufredsel_wrapper {
	height: 392px !important;
}

.now_onair .onair_item ul {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.onair_item li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	list-style: none;
	border-bottom: 1px dotted #cccccc;
	/*overflow: hidden;*/
	height: auto !important;
}


.onair_item li .comment {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.onair_item li .sns_area {
	clear: both;
	height: 20px;
	padding-top: 5px;
	position:relative;
}

.now_onair .sns_area .tw {
	position:absolute;
	left:0;
	top:0;
}

.now_onair .sns_area .fb {
	position:absolute;
	left:75px;
	top:0;
}




.carou_area {
	clear: both;
	width:95px;
	height: 18px;
	position: absolute;
	bottom:-7px;
	left:68px;
	z-index:50;
}

.carou_area li {
	list-style: none;
}


/*boxごとリンクしたい場合にこのclassで囲む*/
.snav_link {
	cursor:pointer;
}


.snav_block .ph {
	width:190px;
	margin: 0 auto 15px;
	text-align: center;
	border: 1px solid #e6e6e6;
	box-shadow:rgba(230, 230, 230, 0.6) 0px 0px 5px 3px;
	-webkit-box-shadow:rgba(230, 230, 230, 0.6) 0px 0px 5px 3px;
	-moz-box-shadow:rgba(230, 230, 230, 0.6) 0px 0px 5px 3px;
}

.snav_block .ph div{
	width:182px;
	border: 4px solid #ffffff;
}

.snav_block .ph div img.thumb {
	max-width:182px;
	height: auto;
}

.snav_block .txt{
	font-size:93%;
	line-height:1.5;
}

.snav_block .txt .time{
	color:#ef5893;
	font-size:108%;
	font-weight: bold;
}

.snav_block .txt .name{
	margin-bottom:5px;
	color: #00aae9;
	font-size: 123.1%;
	font-weight: bold;
}

.snav_block .txt .name a:hover,
.snav_block .txt .name a:active{
	color: #00aae9;
}

.snav_block .txt li {
	margin-top:10px;
	padding:10px 0 0 0;
	list-style: none;
	border-top: 1px dotted #cccccc;
	color:#999;
}

.snav_block .txt li a {
	font-weight: bold;
}

.snav_block .txt li:first-child {
	margin-top:0;
	padding-top:5px;
	border-top: none;
}

.snav_block hr{
	margin: 15px 18px;
}



/*イベント情報・お知らせ等*/

.snav_block .snav_link_list,
.snav_block .snav_link_icon {
	margin: 0 0 -10px 0;
	padding: 0;
}

.snav_block .snav_link_list li,
.snav_block .snav_link_icon li {
	margin: 0;
	list-style: none;
	border-top: 1px dotted #cccccc;
	color:#999;
}

.snav_block .snav_link_list li {
	padding:8px 10px 8px 16px;
	background:url(../img/common/icon_arrow01.gif) left 12px no-repeat;
}

.snav_block .snav_link_icon li {
	padding:8px 10px 8px 12px;
	background:url(../img/common/snav_link_icon.gif) left 10px no-repeat;
}

.snav_block .snav_link_icon li a,
.snav_block .snav_link_list li a {
	font-weight: bold;
}

.snav_block .snav_link_icon li a:link,
.snav_block .snav_link_icon li a:visited,
.snav_block .snav_link_list li a:link,
.snav_block .snav_link_list li a:visited {
	color: #333333;
}

.snav_block .snav_link_icon li a:hover,
.snav_block .snav_link_icon li a:active,
.snav_block .snav_link_list li a:hover,
.snav_block .snav_link_list li a:active {
	color: #5a5a5a;
}

.snav_block .snav_link_icon li:first-child,
.snav_block .snav_link_list li:first-child {
	margin-top:0;
	border-top: none;
}


.snav_block .snav_link_list li ul {
	margin: 0 0 0 8px;
}

.snav_block .snav_link_list li ul li{
	border-top: none !important;
	padding:0 0 0 12px;
	background:url(../img/common/snav_link_icon.gif) left 5px no-repeat;
}

.snav_block .snav_link_list li ul li:first-child {
	padding-top:0;
}


/*アナウンサーブログ*/

.snav_block .snav_link_anno {
	margin: 0 0 -10px 0;
}

.snav_block .snav_link_anno li {
	margin: 0;
	padding:10px 0;
	list-style: none;
	border-top: 1px dotted #cccccc;
	font-size:93%;
}

.snav_block .snav_link_anno li div {
	margin-bottom: 5px;
}
.snav_block .snav_link_anno li a:hover,
.snav_block .snav_link_anno li a:active {
	color: #78d5f7;
}

.snav_block .snav_link_anno li:first-child {
	margin-top:0;
	padding-top:5px;
	border-top: none;
}

/*ニュースバナー*/

.snav_link_news {
	width:230px;
	margin: 0 auto 20px;
}

.snav_link_news li {
	margin-bottom: 10px;
	list-style: none;
	text-align: center;
}



/*search
---------------------------------------------------------- */

.search_block {
	width:195px;
	height: 24px;
	margin: 5px auto 15px;
	background-color: #f7f7f7;
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	overflow: hidden;
}

.search_block .gsc-control-cse {
	padding: 0 !important;
	border: none !important;
}

.search_block table,
.search_block tbody,
.search_block tr,
.search_block th,
.search_block td {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
}

.search_block form.gsc-search-box {
	margin: 0 !important;
}

.search_block form.gsc-search-box {
}

.search_block .gsc-input-box {
	height: auto !important;
	border: none !important;
}

.search_block td.gsc-input {
	float: left;
	width:159px !important;
	height: 24px;
}

.search_block .gsc-clear-button,
.search_block .gsc-branding {
	display: none;
}

.search_block td.gsc-search-button {
	float: right;
	width: 34px;
	height: 24px;
	overflow: hidden;
	background: url(../img/common/search_btn.png) no-repeat;
	border-left: 1px solid #d2d2d2;
}

.search_block button.gsc-search-button {
	opacity: 0;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 !important;
	margin: 0 !important;
}

.search_block .gsc-search-box-tools .gsc-search-box input.gsc-input {
	border:0 !important;
	padding:0 0 0 5px !important;
	margin: 0 !important;
	height: 24px !important;
	color: #666;
	font-size: 98%;
}

/*注目キーワード
---------------------------------------------------------- */

.keyword_area {
	margin: 10px 0px 0px;
	font-size:93%;
}

/*fnav
---------------------------------------------------------- */

#fnav {
	padding-top: 30px;
	border-top:1px solid #ace4ee;
	background: #c9eef4;
	background: -moz-linear-gradient(top,  #c9eef4 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9eef4), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #c9eef4 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #c9eef4 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #c9eef4 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #c9eef4 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9eef4', endColorstr='#ffffff',GradientType=0 );
}

#fnav_block {
	clear: both;
	width:948px;
	margin: 0 auto;
	padding: 0 40px 0 2px;
	background:url(../img/common/container_bg.png) left bottom no-repeat;
}

#fnav_block div {
	float: left;
	width:199px;
	margin-left: 38px;
	font-weight: bold;
}

#fnav_block .fnav_ttl {
	margin-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
	color: #000000;
	background:url(../img/common/fnav_icon.png) left 2px no-repeat;
}

#fnav_block .fnav_ttl a:link,
#fnav_block .fnav_ttl a:visited {
	color: #444444;
	text-decoration: none;
}

#fnav_block .fnav_ttl a:hover,
#fnav_block .fnav_ttl a:active {
	text-decoration: underline;
}

#fnav_block div ul {
	margin: 0 0 25px 20px;
}

#fnav li {
	margin-bottom:3px;
	list-style: none;
}

#fnav li a:link,
#fnav li a:visited {
	text-decoration:none;
}


#fnav li a:hover,
#fnav li a:active {
	text-decoration: underline;
}

/*pagetop
---------------------------------------------------------- */

#pagetop {
	clear: both;
	width:954px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: right;
}

#pagetop p {
	width:120px;
	margin-left: 796px;
	padding-left: 38px;
	background:url(../img/common/pagetop_bg.png) left center no-repeat;
}


/*footer
---------------------------------------------------------- */
#footer {
	margin-bottom: 25px;
	padding: 20px 0 15px;
	background:url(../img/common/footer_bg.gif) repeat;
}

#footer ul {
	clear: both;
	width:890px;
	margin: 0 auto;
	padding-right: 100px;
	overflow: hidden;
	zoom:1;
}

#footer ul li {
	float: left;
	margin: 0 10px 5px 0;
	padding-left: 18px;
	list-style: none;
	background:url(../img/common/footer_icon.gif) left 2px no-repeat;
	white-space:nowrap;
	font-size:93%;
}

#footer ul a:link,
#footer ul a:visited {
	color:#555555;
	text-decoration: none;
}

#footer ul a:hover,
#footer ul a:active {
	color:#555555;
	text-decoration: underline;
}


#copyright {
	text-align: center;
	font-size:85%;
}

/*error_page
---------------------------------------------------------- */

.error_page {
	padding:5px;
	text-align: center;
	border:1px solid #e5e5e5;
	background-color: #f3f3f3;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
}

.error_page_bg {
	background-color:#fff;
	padding:35px 15px 45px;
}

.error_page h3 {
	margin-bottom: 20px !important;
	font-size: 138.5% !important;
	color: #00aae9 !important;
}



/*float
---------------------------------------------------------- */

.clear {
	clear: both;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.img_float_l {
	float: left;
	margin-right: 10px;
}

.img_float_r {
	float: right;
	margin-left: 10px;
}

.align_c {
	text-align: center !important;
}

.align_r {
	text-align: right;
}

/*font-size
---------------------------------------------------------- */

.font10 {font-size: 77%;}
.font11 {font-size: 85%;}
.font14 {font-size: 108%;}
.font15 {font-size: 116%;}
.font16 {font-size: 123.1%;}
.font17 {font-size: 131%;}
.font18 {font-size: 138.5%;}
.font19 {font-size: 146.5%;}
.font20 {font-size: 153.9%;}
.font21 {font-size: 161.6%;}
.font22 {font-size: 167%;}
.font23 {font-size: 174%;}
.font24 {font-size: 182%;}
.font25 {font-size: 189%;}
.font26 {font-size: 197%;}



/*color
---------------------------------------------------------- */

.color_red {
	color:#ef5959;
}

/*margin
---------------------------------------------------------- */


/*top*/

.mt05{ margin-top: 5px !important;}
.mt10{ margin-top: 10px !important;}
.mt15{ margin-top: 15px !important;}
.mt20{ margin-top: 20px !important;}
.mt25{ margin-top: 25px !important;}
.mt30{ margin-top: 30px !important;}


/*bottom*/
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}


/*right*/
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}


/*left*/
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}




/*clearfix
---------------------------------------------------------- */

.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
}

/*¥*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* */
